/*--- Avanquest WebEasy Page Style ---*/


.cc2492             { /* Common */
	font            : bold 24pt 'Cambria';
	color           : #800080;
	}
.cc2493             { /* Common */
	font            : italic bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000080;
	}
.cc2494             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2495             { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2496             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2497             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2498             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2499             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2500             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2501             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
.cc2502             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2503             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc2504             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
div#e37             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :  14.25pt;
	top             :  12.00pt;
	width           : 294.75pt;
	height          :  33.00pt;
	}
div#e36             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :  16.50pt;
	top             :  46.50pt;
	width           : 276.00pt;
	height          :  31.50pt;
	}
div#e35             { /* <DIV>b:&nbsp;abt 1350 </... */
	position        : absolute;
	left            : 323.25pt;
	top             : 123.75pt;
	width           : 171.75pt;
	height          :  36.75pt;
	}
div#e34             { /* <DIV>b: 1380 Rhenen, Utr... */
	position        : absolute;
	left            : 161.25pt;
	top             : 170.25pt;
	width           : 145.50pt;
	height          :  37.50pt;
	}
div#e33             { /* <DIV>b:abt 1363 Rhenen, ... */
	position        : absolute;
	left            : 324.00pt;
	top             : 231.75pt;
	width           : 188.25pt;
	height          :  28.50pt;
	}
div#e32             { /* <DIV>b: abt 1340 Rhenen,... */
	position        : absolute;
	left            : 531.00pt;
	top             : 189.75pt;
	width           : 182.25pt;
	height          :  34.50pt;
	}
div#e31             { /* <DIV>b:&nbsp;abt 1400 Rh... */
	position        : absolute;
	left            :  10.50pt;
	top             : 288.00pt;
	width           : 165.75pt;
	height          :  37.50pt;
	}
div#e30             { /* <DIV>b:1380</DIV>  \<DIV... */
	position        : absolute;
	left            : 165.00pt;
	top             : 429.00pt;
	width           : 158.25pt;
	height          :  33.75pt;
	}
div#e29             { /* <DIV>b:&nbsp;</DIV>  \<D... */
	position        : absolute;
	left            : 531.75pt;
	top             : 256.50pt;
	width           : 181.50pt;
	height          :  26.25pt;
	}
span#e28            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history182012.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 154.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e27            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history182011.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e26            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history182010.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  99.00pt;
	width           :   0.75pt;
	height          : 153.75pt;
	}
span#e25            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history182009.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 328.50pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e24            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history182008.gif) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             :  67.50pt;
	width           :   0.75pt;
	height          :  75.75pt;
	}
span#e23            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history182007.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 186.00pt;
	width           :   0.75pt;
	height          :  83.25pt;
	}
span#e22            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history182006.gif) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 315.00pt;
	width           :   0.75pt;
	height          :  92.25pt;
	}
span#e21            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history182005.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 453.00pt;
	width           :   0.75pt;
	height          :  93.75pt;
	}
img#e20             { /* images/brons_family_hist... */
	position        : absolute;
	left            : 144.75pt;
	top             : 508.50pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e19             { /* <DIV>Dirk, of Freijs van... */
	position        : absolute;
	left            :   9.00pt;
	top             : 270.00pt;
	width           : 166.50pt;
	height          :  15.00pt;
	}
div#e18             { /* <DIV>Hillegonda&nbsp;van... */
	position        : absolute;
	left            : 168.75pt;
	top             : 411.00pt;
	width           : 142.50pt;
	height          :  15.00pt;
	}
div#e17             { /* &nbsp;Evert of Freijs */
	position        : absolute;
	left            : 321.75pt;
	top             : 103.50pt;
	width           : 177.00pt;
	height          :  18.00pt;
	}
div#e16             { /* <DIV>Ida Berendsdr of Do... */
	position        : absolute;
	left            : 321.75pt;
	top             : 212.25pt;
	width           : 191.25pt;
	height          :  15.00pt;
	}
div#e15             { /* <DIV>Berend of Dolre (Jo... */
	position        : absolute;
	left            : 530.25pt;
	top             : 172.50pt;
	width           : 186.00pt;
	height          :  15.00pt;
	}
div#e14             { /* <DIV>Margarita Martens</... */
	position        : absolute;
	left            : 532.50pt;
	top             : 240.75pt;
	width           : 177.00pt;
	height          :  15.75pt;
	}
div#e13             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            : 151.50pt;
	top             : 539.25pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e12             { /* <DIV>Coat of Arms of the... */
	position        : absolute;
	left            :   8.25pt;
	top             : 141.75pt;
	width           : 126.00pt;
	height          :  30.75pt;
	}
div#e11             { /* <DIV>Back to&nbsp;Previo... */
	position        : absolute;
	left            :  12.00pt;
	top             : 527.25pt;
	width           : 132.75pt;
	height          :  34.50pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history182003.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  83.25pt;
	width           :  44.25pt;
	height          :  53.25pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history182002.jpg) no-repeat top left;
	position        : absolute;
	left            :  63.75pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  54.75pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history060006.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 243.00pt;
	width           :  48.00pt;
	height          :  24.00pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history060003.gif) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             : 127.50pt;
	width           :  42.75pt;
	height          :  21.75pt;
	}
div#e6              { /* <DIV>Hendrik of Freijs v... */
	position        : absolute;
	left            : 160.50pt;
	top             : 153.00pt;
	width           : 151.50pt;
	height          :  15.75pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history060003.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  77.25pt;
	width           :  42.75pt;
	height          :  21.75pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history182001.gif) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             : 190.50pt;
	width           :  40.50pt;
	height          :  19.50pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history057001.gif) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             : 151.50pt;
	width           :  42.00pt;
	height          :  21.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history060008.gif) no-repeat top left;
	position        : absolute;
	left            : 666.00pt;
	top             : 226.50pt;
	width           :  43.50pt;
	height          :  21.75pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history067001.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             : 383.25pt;
	width           :  46.50pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	background-color: #808000;
	background-image: url(images/brons_family_history182b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
